CapaPacks: Opgradering til PowerShell

20. juni 2024
Opgradering til PowerShell

NY skæringsdato: Fra den 1. september 2024 udvikles nye CapaPacks udelukkende i PowerShell, og dermed er I sikret optimal funktionalitet og kompatibilitet med fremtidige systemer.

Hvorfor skifter vi til PowerShell?

  • Fremtidssikring: Microsoft anbefaler PowerShell 7, som vi nu bygger vores CapaPacks på. Denne opgradering sikrer kompatibilitet med fremtidige systemer og teknologier.
  • Kan vi skrive noget om optimering af byggeprocess da der kun skal laves 1 script, der passer både til CapaOne og CapaInstaller

Hvad skal du gøre?

For at sikre en gnidningsfri overgang, bedes du sørge for at have .Net 6 og PowerShell 7 installeret i din basisinstallation inden den 1. september 2024.

Vi er her for at hjælpe!

Hvis du har spørgsmål eller bekymringer vedrørende denne opgradering, er du velkommen til at kontakte vores supportteam. Vi står klar til at hjælpe dig med at sikre en gnidningsfri overgang til PowerShell CapaPacks.

Med venlig hilsen,

CapaPacks teamet

P.S. De VB Script CapaPacks, der allerede er installeret i din CapaOne eller CapaInstaller, vil fortsat fungere uden problemer. Denne ændring gælder kun for nye CapaPacks, der udgives fra den 1. september 2024.